Subject: Re: [PATCH v3 00/21] powerpc/8xx: Optimise MMU TLB handling and add support of 16k pages

From: christophe leroy <[email-masked]>
Date: Wed, 17 Sep 2014 22:33:27 +0200

Le 17/09/2014 18:40, Scott Wood a écrit :
> On Wed, 2014-09-17 at 18:36 +0200, Christophe Leroy wrote:
>> This patchset:
>> 1) provides several MMU TLB handling optimisation on MPC8xx.
>> 2) adds support of 16k pages on MPC8xx.
>> All changes have been successfully tested on a custom board equipped with MPC885
>>
>> Signed-off-by: Christophe Leroy <[email-masked]>
>> Tested-by: Christophe Leroy <[email-masked]>
> I've already applied patches 1, 2, 4, 5, 6, 9, and 10 from the previous
> patchset -- have they changed?
>
> -Scott
>
No, only 3, 7, 17 are changed, and 20,21 are new.
I didn't notice you already applied some. How should I then proceed now 
for the remaining ones ? Submit a new set ?

Thanks
Christophe

---
Ce courrier électronique ne contient aucun virus ou logiciel malveillant parce que la protection avast! Antivirus est active.
http://www.avast.com